float.hpp File Reference
`#include "msgpack/versioning.hpp"`
`#include "msgpack/object_fwd.hpp"`
`#include <vector>`

Go to the source code of this file.

## Classes

struct | msgpack::adaptor::convert< float >
struct | msgpack::adaptor::pack< float >
struct | msgpack::adaptor::convert< double >
struct | msgpack::adaptor::pack< double >
struct | msgpack::adaptor::object< float >
struct | msgpack::adaptor::object< double >
struct | msgpack::adaptor::object_with_zone< float >
struct | msgpack::adaptor::object_with_zone< double >

## Namespaces

| msgpack
| msgpack::adaptor